Subject: Fwd: Store Complaint - Ticket ID 2024251
From: Nikhil Bishnoi <[email-masked]>
To: Seeta Seeta <[email-masked]>, Shakeeb Arsalan <[email-masked]>, Apoorv Joshi <[email-masked]>, Manish Kumar <[email-masked]>
Cc: Nikhil Bishnoi <[email-masked]>
Date: Thu, 18 Feb 2021 17:46:44 -0700 (MST)

Hi Team, 

Any Update? 

Regards, 
Nikhil. 

From: "Nikhil Bishnoi" <[email-masked]> 
To: "Seeta Seeta" <[email-masked]>, "Shakeeb Arsalan" <[email-masked]>, "Fauzan Ahmad, Musalman" <[email-masked]>, "Apoorv Joshi" <[email-masked]>, "Manish Kumar" <[email-masked]> 
Cc: "Nikhil Bishnoi" <[email-masked]> 
Sent: Sunday, 7 February, 2021 06:44:50 
Subject: Store Complaint - Ticket ID 2024251 

Hi Team, 

With regards to the ticket ID 2024251, the customer is complaining regarding the behavious of Mr. Waleed Esam from Merryland branch on Jan 26. The customer is looking for an apology. 

Customer Name: Milad Naguib 
Mobile No: 012 2115 1012 
Email: [email-masked] 

Below is the concern: 

What happened: 
My family was standing in a separate corner, -no customers beside us-, and my wife removed the mask as she had a difficulty in breathing, then Mr. Esam came to speak to my wife, she replied gently; I can’t breathe properly, but he kept talking loudly and on public to her, and she put on the mask again. When I blamed him (individually) on the “way” he presents his request to the customer specially when the customer is a lady, he kept talking in the same angry and aggressive way, and said; 
(لو دخل ظابط يشمع لى المحل). 
I will not comment on the language he uses, which does not meet the standards of Max stores. This sentence indicates that he doesn’t care about the customer, although one of his duties as a branch manager is to guarantee customer satisfaction, and to present his comments in a decent way; as an example for the rest of the staff!!! 
I asked him to talk to the manager, and he replied loudly; I’m the manger here!! 
I asked another staff to get a complaint form, and even before I write it, Mr. Waleed told the staff member to write on complaint form; (اكتب عليها: لعدم ارتداء الكمامة)!!. Strange to say so on public!! 
Upon leaving he tried to apologize to me only in a low voice, and I asked him to apologize in the same way he talked to my wife (loudly and on public), but he didn’t have enough courage to do so. 
Conclusion: 
We were mistreated and insulted by a branch manager; Mr. Waleed Esam, loudly and on public inside one of Max stores; 
· He spoke in an angry and aggressive way to a lady in front of many customers (loudly and on public). This is not acceptable at all levels. 
· When I blamed him (individually), he kept talking in the same aggressive way (loudly and on public). This is not acceptable at all levels. 
· When I asked to write a complaint he told the staff (loudly and on public) to write on it (whatever), indicating that staff can “tamper” customer complaints. This is a serious reaction indicating that he orders the staff to “handle” the complaint before being sent to the concerned monitoring department. 
So, for Max company you have all rights to validate my complaint and take “internal” necessary actions, while the “insult” presented to my wife (loudly and on public) at your store was not treated!! 
Until I get a feedback from Max management, I have all the rights to use the “public channels” to obtain the proper apology. 
Side note: some of the branch staff lowered the mask from their noses. Please check the camera recording. 

Kindly assist as no response received on freshdesk. 

Regards, 
Nikhil.